\renewcommand{\arraystretch}{0.9}
\begin{tabular}{ccccccc}
\hline $\vphantom{\bar{\bar{\bar{\PQb}}}}$%
$\MH$ [GeV]&   $\Hbb$ & $\Htautau$ & $\Hmumu$ &   $\Hss$ &   $\Hcc$ &   $\Htt$ \\ \hline
  230 & $6.26\cdot 10^{-3}$ & $7.69\cdot 10^{-4}$ & $2.66\cdot 10^{-6}$ & $2.67\cdot 10^{-6}$ & $3.15\cdot 10^{-4}$ & $0.00$ \\
  240 & $5.42\cdot 10^{-3}$ & $6.71\cdot 10^{-4}$ & $2.33\cdot 10^{-6}$ & $2.31\cdot 10^{-6}$ & $2.73\cdot 10^{-4}$ & $0.00$ \\
  250 & $4.73\cdot 10^{-3}$ & $5.89\cdot 10^{-4}$ & $2.04\cdot 10^{-6}$ & $2.01\cdot 10^{-6}$ & $2.38\cdot 10^{-4}$ & $0.00$ \\
  260 & $4.17\cdot 10^{-3}$ & $5.24\cdot 10^{-4}$ & $1.82\cdot 10^{-6}$ & $1.78\cdot 10^{-6}$ & $2.10\cdot 10^{-4}$ & $2.40\cdot 10^{-7}$ \\
  270 & $3.71\cdot 10^{-3}$ & $4.69\cdot 10^{-4}$ & $1.62\cdot 10^{-6}$ & $1.58\cdot 10^{-6}$ & $1.86\cdot 10^{-4}$ & $1.07\cdot 10^{-5}$ \\
  280 & $3.32\cdot 10^{-3}$ & $4.23\cdot 10^{-4}$ & $1.47\cdot 10^{-6}$ & $1.41\cdot 10^{-6}$ & $1.67\cdot 10^{-4}$ & $5.13\cdot 10^{-5}$ \\
  290 & $2.99\cdot 10^{-3}$ & $3.82\cdot 10^{-4}$ & $1.33\cdot 10^{-6}$ & $1.27\cdot 10^{-6}$ & $1.50\cdot 10^{-4}$ & $1.45\cdot 10^{-4}$ \\
  300 & $2.70\cdot 10^{-3}$ & $3.48\cdot 10^{-4}$ & $1.21\cdot 10^{-6}$ & $1.15\cdot 10^{-6}$ & $1.36\cdot 10^{-4}$ & $3.26\cdot 10^{-4}$ \\
  310 & $2.47\cdot 10^{-3}$ & $3.20\cdot 10^{-4}$ & $1.11\cdot 10^{-6}$ & $1.05\cdot 10^{-6}$ & $1.24\cdot 10^{-4}$ & $6.60\cdot 10^{-4}$ \\
  320 & $2.26\cdot 10^{-3}$ & $2.94\cdot 10^{-4}$ & $1.02\cdot 10^{-6}$ & $9.61\cdot 10^{-7}$ & $1.13\cdot 10^{-4}$ & $1.28\cdot 10^{-3}$ \\
  330 & $2.07\cdot 10^{-3}$ & $2.72\cdot 10^{-4}$ & $9.41\cdot 10^{-7}$ & $8.83\cdot 10^{-7}$ & $1.04\cdot 10^{-4}$ & $2.52\cdot 10^{-3}$ \\
  335 & $1.99\cdot 10^{-3}$ & $2.62\cdot 10^{-4}$ & $9.07\cdot 10^{-7}$ & $8.48\cdot 10^{-7}$ & $1.00\cdot 10^{-4}$ & $3.68\cdot 10^{-3}$ \\
  336 & $1.98\cdot 10^{-3}$ & $2.60\cdot 10^{-4}$ & $9.00\cdot 10^{-7}$ & $8.42\cdot 10^{-7}$ & $9.94\cdot 10^{-5}$ & $4.00\cdot 10^{-3}$ \\
  337 & $1.96\cdot 10^{-3}$ & $2.58\cdot 10^{-4}$ & $8.94\cdot 10^{-7}$ & $8.36\cdot 10^{-7}$ & $9.86\cdot 10^{-5}$ & $4.36\cdot 10^{-3}$ \\
  338 & $1.95\cdot 10^{-3}$ & $2.56\cdot 10^{-4}$ & $8.88\cdot 10^{-7}$ & $8.30\cdot 10^{-7}$ & $9.79\cdot 10^{-5}$ & $4.78\cdot 10^{-3}$ \\
  339 & $1.93\cdot 10^{-3}$ & $2.54\cdot 10^{-4}$ & $8.82\cdot 10^{-7}$ & $8.23\cdot 10^{-7}$ & $9.72\cdot 10^{-5}$ & $5.26\cdot 10^{-3}$ \\
  340 & $1.92\cdot 10^{-3}$ & $2.53\cdot 10^{-4}$ & $8.76\cdot 10^{-7}$ & $8.18\cdot 10^{-7}$ & $9.64\cdot 10^{-5}$ & $5.83\cdot 10^{-3}$ \\
  345 & $1.85\cdot 10^{-3}$ & $2.45\cdot 10^{-4}$ & $8.48\cdot 10^{-7}$ & $7.89\cdot 10^{-7}$ & $9.31\cdot 10^{-5}$ & $1.60\cdot 10^{-2}$ \\
  346 & $1.83\cdot 10^{-3}$ & $2.42\cdot 10^{-4}$ & $8.38\cdot 10^{-7}$ & $7.79\cdot 10^{-7}$ & $9.19\cdot 10^{-5}$ & $2.21\cdot 10^{-2}$ \\
  347 & $1.80\cdot 10^{-3}$ & $2.38\cdot 10^{-4}$ & $8.24\cdot 10^{-7}$ & $7.65\cdot 10^{-7}$ & $9.03\cdot 10^{-5}$ & $3.08\cdot 10^{-2}$ \\
  348 & $1.76\cdot 10^{-3}$ & $2.33\cdot 10^{-4}$ & $8.07\cdot 10^{-7}$ & $7.49\cdot 10^{-7}$ & $8.85\cdot 10^{-5}$ & $4.23\cdot 10^{-2}$ \\
  349 & $1.72\cdot 10^{-3}$ & $2.27\cdot 10^{-4}$ & $7.87\cdot 10^{-7}$ & $7.31\cdot 10^{-7}$ & $8.63\cdot 10^{-5}$ & $5.66\cdot 10^{-2}$ \\
  350 & $1.67\cdot 10^{-3}$ & $2.21\cdot 10^{-4}$ & $7.67\cdot 10^{-7}$ & $7.12\cdot 10^{-7}$ & $8.40\cdot 10^{-5}$ & $7.25\cdot 10^{-2}$ \\
  351 & $1.63\cdot 10^{-3}$ & $2.16\cdot 10^{-4}$ & $7.47\cdot 10^{-7}$ & $6.93\cdot 10^{-7}$ & $8.18\cdot 10^{-5}$ & $8.78\cdot 10^{-2}$ \\
  352 & $1.59\cdot 10^{-3}$ & $2.10\cdot 10^{-4}$ & $7.29\cdot 10^{-7}$ & $6.76\cdot 10^{-7}$ & $7.98\cdot 10^{-5}$ & $1.03\cdot 10^{-1}$ \\
  353 & $1.55\cdot 10^{-3}$ & $2.05\cdot 10^{-4}$ & $7.11\cdot 10^{-7}$ & $6.59\cdot 10^{-7}$ & $7.77\cdot 10^{-5}$ & $1.18\cdot 10^{-1}$ \\
  354 & $1.51\cdot 10^{-3}$ & $2.00\cdot 10^{-4}$ & $6.93\cdot 10^{-7}$ & $6.42\cdot 10^{-7}$ & $7.57\cdot 10^{-5}$ & $1.32\cdot 10^{-1}$ \\
  355 & $1.47\cdot 10^{-3}$ & $1.95\cdot 10^{-4}$ & $6.75\cdot 10^{-7}$ & $6.25\cdot 10^{-7}$ & $7.38\cdot 10^{-5}$ & $1.46\cdot 10^{-1}$ \\
  360 & $1.29\cdot 10^{-3}$ & $1.72\cdot 10^{-4}$ & $5.97\cdot 10^{-7}$ & $5.51\cdot 10^{-7}$ & $6.50\cdot 10^{-5}$ & $2.09\cdot 10^{-1}$ \\
  370 & $1.03\cdot 10^{-3}$ & $1.38\cdot 10^{-4}$ & $4.79\cdot 10^{-7}$ & $4.41\cdot 10^{-7}$ & $5.20\cdot 10^{-5}$ & $3.05\cdot 10^{-1}$ \\
  375 & $9.38\cdot 10^{-4}$ & $1.26\cdot 10^{-4}$ & $4.35\cdot 10^{-7}$ & $3.99\cdot 10^{-7}$ & $4.71\cdot 10^{-5}$ & $3.41\cdot 10^{-1}$ \\
  380 & $8.57\cdot 10^{-4}$ & $1.15\cdot 10^{-4}$ & $3.99\cdot 10^{-7}$ & $3.65\cdot 10^{-7}$ & $4.30\cdot 10^{-5}$ & $3.71\cdot 10^{-1}$ \\
  390 & $7.31\cdot 10^{-4}$ & $9.85\cdot 10^{-5}$ & $3.42\cdot 10^{-7}$ & $3.11\cdot 10^{-7}$ & $3.67\cdot 10^{-5}$ & $4.18\cdot 10^{-1}$ \\
  400 & $6.38\cdot 10^{-4}$ & $8.63\cdot 10^{-5}$ & $2.99\cdot 10^{-7}$ & $2.71\cdot 10^{-7}$ & $3.20\cdot 10^{-5}$ & $4.50\cdot 10^{-1}$ \\
  410 & $5.66\cdot 10^{-4}$ & $7.69\cdot 10^{-5}$ & $2.67\cdot 10^{-7}$ & $2.41\cdot 10^{-7}$ & $2.84\cdot 10^{-5}$ & $4.73\cdot 10^{-1}$ \\
  420 & $5.09\cdot 10^{-4}$ & $6.96\cdot 10^{-5}$ & $2.41\cdot 10^{-7}$ & $2.17\cdot 10^{-7}$ & $2.56\cdot 10^{-5}$ & $4.90\cdot 10^{-1}$ \\
  430 & $4.65\cdot 10^{-4}$ & $6.37\cdot 10^{-5}$ & $2.21\cdot 10^{-7}$ & $1.98\cdot 10^{-7}$ & $2.33\cdot 10^{-5}$ & $5.03\cdot 10^{-1}$ \\
  440 & $4.28\cdot 10^{-4}$ & $5.88\cdot 10^{-5}$ & $2.04\cdot 10^{-7}$ & $1.82\cdot 10^{-7}$ & $2.15\cdot 10^{-5}$ & $5.11\cdot 10^{-1}$ \\
  450 & $3.97\cdot 10^{-4}$ & $5.48\cdot 10^{-5}$ & $1.90\cdot 10^{-7}$ & $1.69\cdot 10^{-7}$ & $1.99\cdot 10^{-5}$ & $5.17\cdot 10^{-1}$ \\
  460 & $3.70\cdot 10^{-4}$ & $5.14\cdot 10^{-5}$ & $1.78\cdot 10^{-7}$ & $1.58\cdot 10^{-7}$ & $1.86\cdot 10^{-5}$ & $5.21\cdot 10^{-1}$ \\
  470 & $3.48\cdot 10^{-4}$ & $4.84\cdot 10^{-5}$ & $1.68\cdot 10^{-7}$ & $1.48\cdot 10^{-7}$ & $1.75\cdot 10^{-5}$ & $5.24\cdot 10^{-1}$ \\
  480 & $3.28\cdot 10^{-4}$ & $4.58\cdot 10^{-5}$ & $1.59\cdot 10^{-7}$ & $1.40\cdot 10^{-7}$ & $1.65\cdot 10^{-5}$ & $5.24\cdot 10^{-1}$ \\
  490 & $3.11\cdot 10^{-4}$ & $4.36\cdot 10^{-5}$ & $1.51\cdot 10^{-7}$ & $1.32\cdot 10^{-7}$ & $1.56\cdot 10^{-5}$ & $5.24\cdot 10^{-1}$ \\
  500 & $2.96\cdot 10^{-4}$ & $4.16\cdot 10^{-5}$ & $1.44\cdot 10^{-7}$ & $1.26\cdot 10^{-7}$ & $1.48\cdot 10^{-5}$ & $5.22\cdot 10^{-1}$ \\
  550 & $2.39\cdot 10^{-4}$ & $3.41\cdot 10^{-5}$ & $1.18\cdot 10^{-7}$ & $1.02\cdot 10^{-7}$ & $1.20\cdot 10^{-5}$ & $5.07\cdot 10^{-1}$ \\
  600 & $2.02\cdot 10^{-4}$ & $2.92\cdot 10^{-5}$ & $1.01\cdot 10^{-7}$ & $8.58\cdot 10^{-8}$ & $1.01\cdot 10^{-5}$ & $4.82\cdot 10^{-1}$ \\
  650 & $1.74\cdot 10^{-4}$ & $2.55\cdot 10^{-5}$ & $8.84\cdot 10^{-8}$ & $7.39\cdot 10^{-8}$ & $8.72\cdot 10^{-6}$ & $4.52\cdot 10^{-1}$ \\
  700 & $1.52\cdot 10^{-4}$ & $2.26\cdot 10^{-5}$ & $7.82\cdot 10^{-8}$ & $6.46\cdot 10^{-8}$ & $7.61\cdot 10^{-6}$ & $4.21\cdot 10^{-1}$ \\
  750 & $1.34\cdot 10^{-4}$ & $2.01\cdot 10^{-5}$ & $6.97\cdot 10^{-8}$ & $5.68\cdot 10^{-8}$ & $6.69\cdot 10^{-6}$ & $3.88\cdot 10^{-1}$ \\
  800 & $1.18\cdot 10^{-4}$ & $1.80\cdot 10^{-5}$ & $6.24\cdot 10^{-8}$ & $5.02\cdot 10^{-8}$ & $5.91\cdot 10^{-6}$ & $3.56\cdot 10^{-1}$ \\
 1000 & $7.37\cdot 10^{-5}$ & $1.17\cdot 10^{-5}$ & $4.06\cdot 10^{-8}$ & $3.13\cdot 10^{-8}$ & $3.69\cdot 10^{-6}$ & $2.43\cdot 10^{-1}$ \\
\hline\end{tabular}
